CRAN Package Check Results for Package pitchRx

Last updated on 2015-04-27 06:46:44.

Flavor Version Tinstall Tcheck Ttotal Status Flags
r-devel-linux-x86_64-debian-clang 1.7 4.50 47.22 51.72 OK
r-devel-linux-x86_64-debian-gcc 1.7 4.27 47.08 51.35 OK
r-devel-linux-x86_64-fedora-clang 1.7 111.80 OK
r-devel-linux-x86_64-fedora-gcc 1.7 101.89 OK
r-devel-osx-x86_64-clang 1.7 91.97 OK
r-devel-windows-ix86+x86_64 1.7 13.00 77.00 90.00 OK
r-patched-linux-x86_64 1.7 4.34 46.89 51.23 OK
r-patched-solaris-sparc 1.7 636.30 OK
r-patched-solaris-x86 1.7 149.10 OK
r-release-linux-x86_64 1.7 5.35 46.28 51.63 OK
r-release-osx-x86_64-mavericks 1.7 OK
r-release-osx-x86_64-snowleopard 1.7 ERROR
r-release-windows-ix86+x86_64 1.7 13.00 75.00 88.00 OK
r-oldrel-windows-ix86+x86_64 1.7 16.00 95.00 111.00 OK

Check Details

Version: 1.7
Check: package dependencies
Result: ERROR
    Packages required but not available: ‘ggplot2’ ‘XML2R’
    
    Packages suggested but not available for checking:
     ‘dplyr’ ‘knitr’ ‘ggsubplot’
    
    See section ‘The DESCRIPTION file’ in the ‘Writing R Extensions’
    manual.
Flavor: r-release-osx-x86_64-snowleopard